Budbux - iOS - Bug #1083

My Favourites
06/03/2019 09:30 AM - Sarina Byanjankar

Status: Verified Start date: 06/03/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

App crashes on pull refresh in "my favourite" page.

History

#1 - 06/03/2019 10:09 AM - Anonymous

- Assignee changed from Anonymous to Amir Thapa Magar

#2 - 06/04/2019 05:08 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#3 - 06/06/2019 06:05 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#4 - 06/06/2019 06:05 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#5 - 06/06/2019 10:11 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
